<lexicon lang="el">
    <entry>
	<base>FORM_TITLE</base>
	<trans>Τερματισμός ή επανεκκίνηση</trans>
    </entry>
    <entry>
	<base>REBOOT</base>
	<trans>Επανεκκίνηση</trans>
    </entry>
    <entry>
	<base>REBOOT_SUCCEEDED</base>
	<trans>Επιτυχής έναρξη αιτήματος επανεκκίνησης.</trans>
    </entry>
    <entry>
	<base>DESC_REBOOT</base>
	<trans>Ο διακομιστής σας έχει ξεκινήσει την διαδικασία επανεκκίνησης.</trans>
    </entry>
    <entry>
	<base>RECONFIGURE_SUCCEEDED</base>
	<trans>Επιτυχής έναρξη αιτήματος επαναρύθμισης παραμέτρων</trans>
    </entry>
    <entry>
	<base>DESC_RECONFIGURE</base>
	<trans>Ο διακομιστής σας έχει ξεκινήσει μία πλήρη διαδικασία επαναρύθμισης παραμέτρων και επανεκκίνησης.</trans>
    </entry>
    <entry>
	<base>DESC_SHUTDOWN</base>
	<trans>Ο διακομιστής σας έχει ξεκινήσει τη διαδικασία τερματισμού. Η διαδικασία ενδέχεται να χρειαστεί αρκετά λεπτά μέχρι να ολοκληρωθεί και μετά μπορείτε να κλείσετε την τροφοδοσία.</trans>
    </entry>
    <entry>
	<base>LABEL_REBOOT</base>
	<trans>Επιλέξτε τερματισμό, επανεκκίνηση ή επαναρύθμιση παραμέτρων</trans>
    </entry>
    <entry>
	<base>DESCRIPTION</base>
	<trans><![CDATA[ Από την παρούσα οθόνη μπορείτε να επανεκκινήσετε το διακομιστή σας, να τον τερματίσετε, ή να εκτελέσετε μια πλήρη επαναρύθμιση παραμέτρων συστήματος. Θα πρέπει να εκτελέσετε τη διαδικασία τερματισμού πριν κλείσετε την τροφοδοσία. Όλες αυτές οι λειτουργίες παίρνουν αρκετά λεπτά για να ολοκληρωθούν. Όταν κάνετε κλικ στο κουμπί <b>Εκτέλεση</b> η λειτουργία θα ξεκινήσει αμέσως, γι' αυτό να είστε έτοιμοι! ]]></trans>
    </entry>
    <entry>
	<base>Reboot or shutdown</base>
	<trans>Επανεκκίνηση ή τερματισμός</trans>
    </entry>
</lexicon>
